**Список прерываний:**

- TIM_14 - таймер для статистики FreeRTOS, watchdog toogle.
- TIM_5 - статистика пользователя и измерения в мкс.
- TIM_6 - uptime
- UART_6 - терминал
- DMA_2 Stream 0 - ADC
- DMA_2 Stream 2 - SPI_1 RX, FPGA
- DMA_2 Stream 3 - SPI_1 TX, FPGA
- SPI_1 - обмен с FPGA
- DMA_2 Stream 7 - QSPI
- QSPI
- Ethernet
- USB_OTG_FS
```c
HAL_NVIC_SetPriority(TIM8_TRG_COM_TIM14_IRQn, 8, 0);
HAL_NVIC_SetPriority(TIM5_IRQn, 8, 0);
HAL_NVIC_SetPriority(TIM6_DAC_IRQn, 8, 0);
HAL_NVIC_SetPriority(USART6_IRQn, 6, 0);
HAL_NVIC_SetPriority(DMA2_Stream0_IRQn, 5, 0);
HAL_NVIC_SetPriority(DMA2_Stream2_IRQn, 5, 0);
HAL_NVIC_SetPriority(DMA2_Stream3_IRQn, 5, 0);
HAL_NVIC_SetPriority(SPI1_IRQn, 5, 0);
HAL_NVIC_SetPriority(DMA2_Stream7_IRQn, 5, 0);
HAL_NVIC_SetPriority(QUADSPI_IRQn, 0x0F, 0);
HAL_NVIC_SetPriority(ETH_IRQn, 0x7, 0);
HAL_NVIC_SetPriority(OTG_FS_IRQn, 7, 0);
```

<h6>TODO</h6>
- Перенести watchdog toogle.